#div{
  padding: 0px 0px 20px 0px;
  background-color: rgb(54, 47, 47);
  height: 726px;
}
li{
  display: inline-block;
  margin: auto;
  list-style: none;
  color: white;
  
}

ul{
  text-align: center;
  background: gray;
  margin: auto;
  padding: 10px;
}
.navbar{
  color: white;
  margin: 10px;
  text-shadow: 4px 4px 8px blue; 
}
.navbar:hover{
  text-decoration: none;
  color: rgb(99, 47, 99);
}
.span{
  color:green;
}

.titre{
  color:white;
  text-align: center;
  margin: 10px;
  font-size: 50px;
}
.formulaireContainer{
  margin: auto;
}
form{
  background: rgb(99, 47, 99);
  padding: 10px;
  border-radius: 10px;
}

.listContainer{
  background: rosybrown;
  height: 627px;
  padding: 20px;
  overflow: auto;
  margin: auto;
  border-radius: 10px;
}

hr{
  background: white;
}

.countContainer{
  margin: auto;
}

label{
  color: rgb(208, 216, 224)
}

.infoSup{
  background: rgba(101, 102, 27, 0.425);
  padding: 20px;
  border-radius: 10px;
  margin: auto;
}

.input{
  width: 100%;
  outline: none;
  background: none;
  border: none;
  color: white;
}

input:focus{
  outline: none;
}

.listButton{
  margin: 5px;
}